.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.204400px;}
.lsa{letter-spacing:-0.173200px;}
.ls1{letter-spacing:-0.124400px;}
.ls3{letter-spacing:-0.071200px;}
.ls8{letter-spacing:-0.066800px;}
.ls4{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.035520px;}
.lsb{letter-spacing:0.109200px;}
.ls9{letter-spacing:0.240000px;}
.ls2{letter-spacing:0.412000px;}
.ls5{letter-spacing:0.892000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.036960px;}
._4{width:1.191680px;}
._0{width:9.667712px;}
._5{width:10.833600px;}
._1{width:13.004480px;}
._3{width:14.453760px;}
._6{width:16.355520px;}
._c{width:52.456960px;}
._7{width:365.628000px;}
._a{width:375.808960px;}
._b{width:433.560000px;}
._9{width:469.596000px;}
._d{width:549.624000px;}
._8{width:563.664000px;}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:39.936000px;}
.fs2{font-size:72.096000px;}
.y0{bottom:0.000000px;}
.y1b{bottom:37.220267px;}
.y1a{bottom:59.526933px;}
.y19{bottom:81.833600px;}
.y18{bottom:104.140267px;}
.y17{bottom:126.478800px;}
.y16{bottom:148.790778px;}
.y15{bottom:171.097444px;}
.y14{bottom:193.404111px;}
.y12{bottom:265.064278px;}
.y11{bottom:280.997611px;}
.y10{bottom:296.930944px;}
.yf{bottom:312.864278px;}
.ye{bottom:328.797611px;}
.yd{bottom:344.730944px;}
.yc{bottom:360.664278px;}
.yb{bottom:376.597611px;}
.ya{bottom:392.570778px;}
.y9{bottom:408.504111px;}
.y8{bottom:424.437444px;}
.y7{bottom:440.370778px;}
.y6{bottom:456.304111px;}
.y5{bottom:472.237444px;}
.y4{bottom:488.170778px;}
.y3{bottom:504.104111px;}
.y2{bottom:520.037444px;}
.y1{bottom:535.970778px;}
.y13{bottom:576.879611px;}
.h4{height:34.308000px;}
.h2{height:37.967520px;}
.h1{height:38.059008px;}
.h3{height:52.487859px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:286.800000px;}
.x1{left:300.887722px;}
.x3{left:310.248556px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.205255pt;}
.lsa{letter-spacing:-0.173925pt;}
.ls1{letter-spacing:-0.124921pt;}
.ls3{letter-spacing:-0.071498pt;}
.ls8{letter-spacing:-0.067079pt;}
.ls4{letter-spacing:-0.035669pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.035669pt;}
.lsb{letter-spacing:0.109657pt;}
.ls9{letter-spacing:0.241004pt;}
.ls2{letter-spacing:0.413724pt;}
.ls5{letter-spacing:0.895732pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.041299pt;}
._4{width:1.196666pt;}
._0{width:9.708163pt;}
._5{width:10.878929pt;}
._1{width:13.058892pt;}
._3{width:14.514236pt;}
._6{width:16.423953pt;}
._c{width:52.676445pt;}
._7{width:367.157824pt;}
._a{width:377.381382pt;}
._b{width:435.374059pt;}
._9{width:471.560837pt;}
._d{width:551.923682pt;}
._8{width:566.022427pt;}
.fs3{font-size:36.150628pt;}
.fs1{font-size:40.006695pt;}
.fs0{font-size:40.103096pt;}
.fs2{font-size:72.397657pt;}
.y0{bottom:0.000000pt;}
.y1b{bottom:37.376000pt;}
.y1a{bottom:59.776000pt;}
.y19{bottom:82.176000pt;}
.y18{bottom:104.576000pt;}
.y17{bottom:127.008000pt;}
.y16{bottom:149.413333pt;}
.y15{bottom:171.813333pt;}
.y14{bottom:194.213333pt;}
.y12{bottom:266.173333pt;}
.y11{bottom:282.173333pt;}
.y10{bottom:298.173333pt;}
.yf{bottom:314.173333pt;}
.ye{bottom:330.173333pt;}
.yd{bottom:346.173333pt;}
.yc{bottom:362.173333pt;}
.yb{bottom:378.173333pt;}
.ya{bottom:394.213333pt;}
.y9{bottom:410.213333pt;}
.y8{bottom:426.213333pt;}
.y7{bottom:442.213333pt;}
.y6{bottom:458.213333pt;}
.y5{bottom:474.213333pt;}
.y4{bottom:490.213333pt;}
.y3{bottom:506.213333pt;}
.y2{bottom:522.213333pt;}
.y1{bottom:538.213333pt;}
.y13{bottom:579.293333pt;}
.h4{height:34.451548pt;}
.h2{height:38.126380pt;}
.h1{height:38.218251pt;}
.h3{height:52.707474pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x2{left:288.000000pt;}
.x1{left:302.146667pt;}
.x3{left:311.546667pt;}
}
